#headCVS {
	width: 100%; 
	padding: 0; 	
	margin: auto;
	margin-bottom: 20px;
	color: #6C6C6C;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	z-index: 100;
}
#headCVS * {
	box-sizing: content-box;
}
#headCVS a {
	color: #6C6C6C;
	text-decoration: none;
}

#headCVS  a:hover, #headCVS  a:active, #headCVS  a:focus {
	color: #990000;
}
#headCVS  a:focus { border: none; }
#headCVS  a:active {
	outline: none;
	border: none;
}
.head-container {
	width: 768px;
	position: relative;
	margin: auto;
}

/* layouts */
#headCVS .head-l-preLogoRow { 
	background: #f7f7f7; 
	height: 28px;		
	padding-top: 13px;
	position: relative;
	border-bottom: solid 1px #f3f3f3;
} 
#headCVS .head-l-leftColumn{
	display: inline-block;			
	height: 100%;
	left: 10px;
	position:absolute;
}
#headCVS .head-l-rightColumn{
	display: inline-block;
	right: 11px;
	position:absolute;
}

#headCVS .head-l-logoRow { 
	background: #fff; 
	position: relative;
	height: 41px;
	padding-top: 16px;
} 
#headCVS .head-l-postLogoRow { 
	background: #fff; 
	position: relative;
	height: 31px;	
	border-bottom: solid 1px #e9e9e9;
	padding-top: 0px;
}

#headCVS .head-l-horizontal {
	padding: 0; margin: 0;
}
#headCVS .head-l-horizontal li{
	display: inline-block;
	vertical-align: top;
}
#headCVS .head-l-sitewideNav li {
	padding-right: 10px;
	line-height: 24px;	
	vertical-align: baseline;
}
#headCVS .head-l-sitewideNav li a {
	color: #000000;
	font-size: 17px;	
	padding-top: 10px;
}
#headCVS .head-l-sitewideNav li a:hover, #headCVS .head-l-sitewideNav li a:active, #headCVS .head-l-sitewideNav li a:focus {
	color: #EB0000;
}
#headCVS .head-l-sitewideNav li a:focus {
	color: #990000;
	/*outline: none !important;*/
}
#headCVS .head-l-sitewideNav li a:active {
	outline: none;
	border: none;
}


#headCVS .head-l-sitewideNav  sup {
	font-size: 10px;
    vertical-align: 10px;
    top: 0;
    line-height: inherit;
}

/* modules */

#headCVS .head-mystore {
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	margin-right: 0;
	height: 20px;
}
#headCVS .head-cvs{
	margin-right: 4px;
	line-height: 14px;
	display: inline;	
}
#headCVS .head-cvsLogo {
	display: inline;	
	color: #cc0000;
}

#headCVS .head-mystore sup {
	font-size: 0.6em;
    vertical-align: 4px;
}

#headCVS .head-mystore .head-cvs{	
	color: #a4a4a4;	
}
#headCVS .head-chooseStore {
	display: inline;
	font-size: 10px;	
	line-height: 14px;
}

#headCVS .head-chooseStoreSeperator {
	display: inline-block;
	margin-left: 4px;	
	height: 14px;
	line-height: 14px;
	width: 15px;
	vertical-align: bottom;
}

#headCVS .head-myWeeklyAd {
	display: inline;
	font-size: 12px;
	line-height: 18px;
	margin-top: 0px;
	padding-left: 30px;
	padding-top: 0px;
	height: 20px;
	margin-left: 0px;
}


#headCVS .head-signIn {
	padding-right: 20px;
	display: inline;
	color: #6C6C6C;	
	font-size: 12px;
	line-height: 18px;
}
#headCVS .head-signIn .userName {
	font-weight: bold;
	display: inline;
	color: #cc0000;
}


#headCVS .head-signIn .signIn {
	padding-left: 20px;
	display: inline;
	color: #6c6c6c;
	font-size: 12px;
	line-height: 18px;
}
#headCVS .head-signIn .signIn a {
	color: #cc0000;
	font-weight: bold;
}
#headCVS .head-signIn .signIn a:focus {
	color: #990000;
}
#headCVS .head-signIn .createAccount {
	display: inline;
	color: #6c6c6c;
}
#headCVS .head-signIn .createAccount a {
	color: #cc0000;
	font-weight: bold;
}
#headCVS .head-signIn .createAccount a:focus {
	color: #990000;
	/*outline: none !important;*/
}
#headCVS .head-signIn .createAccount a:active {
	border: none;
	outline: none;
}
#headCVS .head-signIn .signOut {
	display: inline;
	padding-left: 20px;
}
#headCVS .head-signIn .myAccount {
	padding-left: 20px;
}
#headCVS .head-signIn .notUser {
	display: inline;
}
#headCVS .head-signIn .notUser a{
	color: #6C6C6C;
}
#headCVS .head-signIn .notUser a:focus{
	color: #990000;
	/*outline: none !important;*/
}
#headCVS .head-signIn .notUser a:active{
	outline: none;
	border: none;
}

#headCVS .head-storeLocator {
	display: inline;
	font-size: 12px;
	line-height: 18px;
	padding-right: 16px;
}
#headCVS .head-espanol {
	display: inline;
	font-size: 12px;
	line-height: 18px;
}


#headCVS .siteLogo {
	width: 233px;
	height: 29px;
	display: block;
	line-height: 0;
	font-size: 0;
	color: transparent;	
}
#headCVS .siteLogo:focus {
	/*outline: none !important;*/
}
#headCVS .siteLogo:active {
	outline: none;
	border: none;
}
#headCVS .head-searchbox {
    position: relative;
    width: 231px;
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    font-size: 1em;
    margin: 0;
    outline: medium none;
    padding: 0;
    vertical-align: baseline;	
}

.cvs-search{
	width: 100% !important;
}

#headCVS .head-searchbox input {
    color: #000;
    padding: 4px 49px 4px 10px;
    text-indent: 0;
    width: 169px !important;
	border: 1px solid #b1b1b1;
	line-height: 20px;
    font-size: 14px !important;
}
#headCVS .head-searchbox input[type=text] {
	height: 20px;
}
#headCVS .head-searchbox:focus, #headCVS .head-searchbox:active, #headCVS .head-searchbox:hover {
	outline: 0;
	box-shadow: none;
}

#headCVS .sta_search-input-wrap {    
    width: 232px !important;
}
#headCVS #GlobalSearchForm fieldset {
    padding-top: 0 !important;
}

#headCVS [placeholder]::-moz-placeholder {
    color: #717171;
    opacity: 1;
}

#headCVS .head-pastPurchases {	
	height: 15px;
	margin-top: 6px;
    padding-left: 22px;
    padding-top: 4px;	
}
#headCVS .head-orderHistory {	
	height: 15px;
	margin-top: 6px;
    padding-left: 22px;
    padding-top: 4px;	
	padding-right: 9px;
}
#headCVS .head-pastPurchases a, #headCVS .head-orderHistory a {
	color: #000000;
	font-size: 12px;
	line-height: 14px;
}
#headCVS .head-pastPurchases a:hover, #headCVS .head-pastPurchases a:active, #headCVS .head-orderHistory a:hover, #headCVS .head-orderHistory a:active {
	color: #EB0000;
}
#headCVS li.head-pastPurchases:hover, #headCVS li.head-pastPurchases:hover >a {
	background-position: 0px -20px;
	color: #EB0000;
}
#headCVS li.head-orderHistory:hover, #headCVS li.head-head-orderHistory:hover >a {
	background-position: 0px -20px !important;
	color: #EB0000 !important;
}

#headCVS li.head-pastPurchases:focus, #headCVS .head-pastPurchases.active {
	background-position: 0px -40px;
	color: #990000;
}
#headCVS li.head-orderHistory:focus, #headCVS .head-orderHistory.active {
	background-position: 0px -40px !important;
	color: #990000 !important;
}
#headCVS .head-pastPurchases a:focus, #headCVS .head-orderHistory a:focus {
	background-position: 0px -40px !important;
	color: #990000 !important;
}
#headCVS .head-basket {
	color: #000000;	
	display: inline;
	position: relative;
	padding-left: 7px;
	padding-right: 2px;
	height: 23px;	
	margin-top: 2px;
}
#headCVS .head-basket #icon-basket {
	text-anchor: middle;
	word-spacing:-6px;	
}

svg:hover #basketLabel { 
	fill: #EB0000; 
}
#headCVS .head-basket a:focus  #basketLabel { 
	fill: #990000; 
}
svg:hover #basketIcon { 
	stroke: #EB0000; 
}
#headCVS .head-basket a:focus  #basketIcon { 
	stroke: #990000; 
}
#glfs-dMyCVSpartial {
	display: inline;
}
#glfs-dMyCVSpartial div{
	display: inline;
}
#dMyCVS {
    background: none repeat scroll 0 0 transparent;
}
#dMyCVS .cvs_store_logo_selector p {
    display: inline;
}
#dMyCVS .cvs-storepickup-icon .bold {
     color: #707070;
}
#dMyCVS .cvs-storepickup-icon .textR {
  	color: #cc0000;
}
#dMyCVS .cvs_store_logo_selector .address {
	font-size: 10px;
	font-weight: normal;
}
#dMyCVS .cvs_store_logo_selector  {
	font-size: 10px;
	background: transparent;
}
#dMyCVS  .cvs-storepickup-icon sup {
    top: 0;
    line-height: inherit;
}
#dMyCVS .cvs_store_logo_selector  #aNoStoreSelected{
	padding-left: 20px;
}
#dMyCVS .cvs_store_logo_selector .chgStore {
	padding-left: 5px;
}

/* CSS Sprites */
.sprite {
    background-image: url(../images/header-sprite.png);
    background-repeat: no-repeat;
    display: block;
}

.sprite-chooseAStore {    
    height: 14px;
    background-position: -5px -5px;	
}

.sprite-myPastPurchases { 
	background-image: url(../images/easyreorder-icon-sprite.png);
    height: 19px;
    background-position: 0px 0px;
}

.sprite-orderHistory { 
	background-image: url(../images/myorders-icon-sprite.png);
    height: 19px;
    background-position: 0px 0px;
}

.sprite-myWeeklyAd {    
    height: 18px;
    background-position: -5px -58px;
}

.sprite-preLogoBackground {
    width: 2px;
    height: 64px;
    background-position: -5px -86px;
}

.sprite-siteLogo {
    width: 233px;
    height: 29px;
    background-position: -5px -160px;
}

#headCVS #signInOverlayPP img {
    display: none;
}

#headCVS .sta_results-wrap {
	left: -97px;
}

#headCVS li.head-orderHistory{
	display:none;
}

@media (min-width:960px) {
	.head-container{
		width: 960px !important; 
	}
	#headCVS .head-myWeeklyAd {
		margin-left: 20px;
	}
	#headCVS .head-l-sitewideNav li {
		padding-right: 18px;
	}
	#headCVS .head-l-sitewideNav li a {
		font-size: 18px;
	}
	#headCVS li.head-orderHistory{
		display:inline-block;
	}	
}

@media (min-width: 768px) {
	.head-container {
		width: 100%;
	}
}

/*Accessibility issue fix*/
.sta_search-input-wrap > label{ font-size: 0; }
#headCVS a:hover{ text-decoration: underline; }